
/**
 * Theme Name: tutorstarter-child-2.0.1
 * Template:   tutorstarter
 * ...other header fields
 */


/** Translate */
#google_translate_element  span{
	display: none
}
.goog-te-banner-frame.skiptranslate {
  display: none !important;
}
body {
  top: 0px !important;
}

#announcementDetailsModal .student-report table {
  overflow-x: scroll;
  overflow-y: hidden;
  display: block;
}
#announcementDetailsModal .student-report {
  overflow: hidden;
}
.weekly-report-announcement h3 {
  font-size: 22px;
}
.student-report h4 {
  font-size: 18px;
}
.student-report h5 {
  font-size: 16px;
}
#announcementDetailsModal .student-report table thead th {
  font-size: 13px;
  line-height: 1.2;
}
#announcementDetailsModal .student-report table tbody td {
  font-size: 12px;
  line-height: 1.2;
}
	/* Toggle Button */
.show-sidebar-button {
  padding: 0;
  background: transparent;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.show-sidebar-button svg {
  height: 24px;
  width: 24px;
}
.show-sidebar-button svg path {
  fill: #fff !important;
  stroke: #fff !important;
}
/* Sidebar Panel */
.tutor-sidebar-slide {
  position: fixed;
  top: 0;
  left: -360px;
  width: 320px;
  height: 100vh;
  background: #fff;
  box-shadow: 2px 0 10px rgba(0,0,0,0.1);
  z-index: 10000;
  overflow-y: auto;
  transition: all 0.3s ease-in-out;
}

/* Sidebar Open State */
.tutor-sidebar-slide.open {
  left: 0;
}
.tutor-course-single-sidebar-open .tutor-sidebar-slide {
	left: 0 !important;
}
/* Close Button */
.close-sidebar-button {
  background: none;
  border: none;
  font-size: 24px;
  color: #333;
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
}
/** Header bottom Bar */
.sa-tutor-top-bottom-bar {
	background: #f5f5f5;
	padding: 8px 30px;
	box-shadow: 0 2px 1px -1px rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 1px 3px 0 rgba(0,0,0,.12);
}
.lessn-title {
	text-align: center;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: .4px;
}
.fet-wrap {
  display: flex;
  justify-content: end;
  align-items: center;
}
.fet-wrap .fetur-item:not(:last-child) {
  margin-right: 20px;
}
.fet-wrap .fetur-item{
  display: flex;
  align-items: center;
}

.sa-tutor-top-bottom-bar svg {
  height: 24px;
  width: 24px;
}
/** trnaslate Style start */
.translate-btn {
	color: #fff;
	border: none;
	cursor: pointer;
}

.translate-popup {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background-color: rgba(0,0,0,0.5);
}

.translate-popup-content {
  background-color: #fff;
  margin: 100px auto;
  padding: 30px;
  border-radius: 8px;
  width: 90%;
  max-width: 400px;
  text-align: center;
  position: relative;
}

.translate-close {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  color: #333;
  cursor: pointer;
}
.skiptranslate {
	display: none !important;
}
.skiptranslate.goog-te-gadget {
	display: block !important;
}
/** Translate style ends */
/** Text to speach Start */
.tts-btn {
	color: #fff;
	cursor: pointer;
}
#pref-mentor-coach .text-mute {
	font-size: 12px;
	line-height: 1.2;
	color: #979797;
	font-weight: 400;
}

/** Text to speach End */
/*** Print Style Start */
.print-btn {
	color: white;
	cursor: pointer;
}

/*** Print Style Ends */
/** Lesson Body Style Start */

.tutor-course-topic-single-body {
  width: 60%;
  margin: 0 auto;
}
.tutor-lesson-feature-image img {
  height: 400px !important;
  width: 100% !important;
  object-fit: cover;
  object-position: center center;
}
/** Lesson Body Style Ends */

.sa-tutor-login {
  background: #F3B705;
}
.sa-tutor-login p , .sa-tutor-login div, .sa-tutor-login a, .sa-tutor-login label{
  color: #212529;
}
.sa-tutor-login img {
  width: 40%;
  margin-bottom: 12px;
}
#tutor-registration-wrap {
  width: 100%;
  max-width: 100%;
}
#tutor-registration-form {
	max-width: 500px;
	overflow: hidden;
	margin: auto;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	border-radius: 5px;
  background: #f7f7f76b;
}
.sa-tutor-login .tutor-login-wrap {
  background: #f7f7f76b;

}